package cn.com.poc.ai_software_copyright.dto;

/**
 * @author alex.yao
 * @date 2026/1/5
 */
public class CallbackDto {

    private Object result;

    public Object getResult() {
        return result;
    }

    public void setResult(Object result) {
        this.result = result;
    }
}
